Application: gvSIG desktop - gvSIG bugs #3256
WFS cadenas sin traducir
03/10/2015 11:54 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: WEFS

Target version: 2.2.0-2309

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En pestafa "opciones" hay cadenas sin traducir (max.features, timeout, axis order..)

Associated revisions

Revision 132 - 03/12/2015 10:02 AM - José Badia
refs #3256

Cadenas sin traducir

Revision 143 - 04/28/2015 01:47 PM - José Badia
refs #3256

Cadenas sin traducir

History

#1 - 03/12/2015 10:02 AM - José Badia

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

- Status changed from New to Fixed

#2 - 04/07/2015 11:56 AM - Alvaro Anguix

- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

- Status changed from Fixed to New

Las nuevas cadenas se cortan

#3 - 04/28/2015 09:04 AM - Joaquin del Cerro Murciano

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#4 - 04/28/2015 01:48 PM - José Badia

- Status changed from New to Fixed
#5 - 05/07/2015 06:10 PM - Alvaro Anguix
- Status changed from Fixed to Closed
